kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Oslo middlewareの脆弱性

2018年5月31日、機密情報漏洩の脆弱性に対応した「Oslo middleware」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE/LP 影響を受ける
バージョン
USN-3666-1 CVE-2017-2592
LP: 1628031
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Oslo middleware」がリリースされています。
「ソフトウェアの更新」を起動して、「Oslo middleware」のアップデートを行ってください。


忘れずにJavaソフトウェアの再起動を

アップデートが完了したら、忘れずに「OpenStackサービス」を再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。
よくわからなければ、PCを再起動してください。

関連コンテンツ
同一カテゴリーの記事
コメント
オプション